Dropping Support for Ubuntu 16.10 on Swift.org


(Mishal Shah) #1

Swift.org will stop providing new Ubuntu 16.10 toolchain starting Monday, Aug 27th, 2018 for master and swift-4.2-branch now that 18.04 is supported.


(Ben Rimmington) #2

Do you need to remove Ubuntu 16.10 from the Requirements and/or Supported Target Platforms?

https://swift.org/download/#linux

The Continuous Integration page also needs an update.

(See "macOS 10.12.5", "Xcode 9 beta 2", "Ubuntu 16.10", etc.)

https://swift.org/continuous-integration/#configuration


(Mishal Shah) #3

@benrimmington Thanks for bringing this to our attention, I have updated the website with new information.